.intro-video video {
    opacity: 0.7;
    position: static;
    height: auto;
    margin-top: 77px;
}

@media only screen and (max-width: 479px) {
    .intro-video {
        height: 72vw;
        padding: 0;
        position: static;
    }
}

@media only screen and (max-width: 400px) {
    .intro-video {
        height: 75vw;
    }
}

@media only screen and (max-width: 375px) {
    .intro-video {
        height: 76vw;
    }
}


@media only screen and (max-width: 320px) {
    .intro-video {
        height: 80vw;
    }
}
